/*
Theme Name:Lovestory Child
Theme URI: http://lovestory.ancorathemes.com/
Description: Lovestory Child - Multipurpose and Multiskin Responsive Wordpress theme
Author: Acnorathemes
Author URI: http://ancorathemes.com/
Template: lovestory
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: lovestory-child
*/

/*Write your style*/

@import url("../lovestory/style.css");

.contact_phone .contact_icon { display:none !important; }
.contact_field .contact_us .contact_label {display:none !important;}
/* .content_wrap .menu_main_nav .menu-item{
	min-height:50px;
}
.content_wrap .menu_main_nav .menu-item a{
	border-right: 3px solid #ffff;
    line-height: 0.01em;
}
.content_wrap .menu_main_nav .menu-item:last-child() a{
	border-right:0;
} */
.scheme_original h5 strong{
    color: #ee727b !important;
}
.post_content h1.entry-title{
	display:none !important;
}
.wpb_content_element h6 > span:first-child{
	color: #000 !important;
    font-size: 21px;
    padding: 21px 0;
    display: block;
    font-weight: 800;
	line-height:1.5em;
}
.vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-modern{
	border-color: #ee727b !important;
    background-color: #ee727b !important;
	font-size: 14px;
   padding:15px 20px;
	font-weight:700;
	border:0 !important;
}
.vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-modern:hover{
	background-color:#000 !important;
}
.content_wrap .menu_main_nav{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -moz-align-items:center;
    -webkit-align-items: center;
    justify-content: center;
}
 .content_wrap .menu_main_nav .menu-item{
	min-height:50px;
     display: -webkit-flex;
     display: -ms-flexbox;
     display: flex;
     align-items: center;
     -moz-align-items:center;
     -webkit-align-items: center;
     justify-content: center;
}
.content_wrap .menu_main_nav .menu-item > a{
	border-right: 3px solid #fff;
    line-height: 0.01em;
}
.content_wrap .menu_main_nav .menu-item ul li a{
    line-height: 1.5em !important;
    border:0 !important;
}
.content_wrap .menu_main_nav .menu-item:last-child a{
    border-right:0;
}
.top_text h1{
    font-size:2.5vw !important;
}
.divider-line{
    border-top-width: 3px !important;
    margin:0 auto !important;
    max-width:10%;
    text-align: center;
    
}
.small-top-text h5{
	color:#f16766 !important;
}
.center-image-home:hover{
	opacity:0.7;
}
.scheme_original .sc_button.sc_button_style_hovered{
background: #ee727b !important;
}	
.scheme_original .sc_button.sc_button_style_hovered:hover {
    background: #000 !important;
}
.dreams-section{
	margin:0 auto !important;
}
.dreams-section h2{
		font-weight:800 !important;
}
.scheme_original .sc_form .sc_form_button button:hover{
background-color: #000 !important;}
footer.contacts_wrap{
	background:#ee727b;
}
.scheme_original .contacts_wrap_inner{
	    background-color: #ee727b !important;
}
.contacts_wrap_inner .content_wrap{
	background-image:none !important;
}
.contacts_wrap_inner{
	padding: 3.8em 0 0em;
}
.contacts_wrap .contacts_address address+address:before{
	height:50px;
	width:2px;
	top:23%;
}
.contacts_wrap .contacts_address p{
	color:#fff !important;
}
.copyright_wrap{
    background: #ee727b;
}
.scheme_original .copyright_wrap_inner{
    width:55%;
    border-top:2px solid;
    margin:0 auto;
}
.contacts_wrap .contacts_address a:hover p{
    color: #000 !important;
}
.copyright_text p{
    color: #efefef;
    font-size:12px !important;
}
.scheme_original .menu_main_nav > li ul{
    background-color:#ee727b !important;
    background-image:none !important;
}
 .scheme_original .top_panel_inner_style_2 .menu_main_nav > li ul li a{
     color: #fff !important;
}
.scheme_original .top_panel_inner_style_2 .menu_main_nav > li ul li a:hover{
    color: #000 !important;
}
.scheme_original h5 strong{
    color: #ee727b !important;
}
.menu_main_nav > li > ul{
    top:50px !important;
}
.estp-tab-wrapper.estp-template-7.estp-rht-side-tab .estp-inner-tab-wrapper:first-child .estp-tab-element{
    background: #000 !important;
}
.estp-tab-wrapper.estp-template-7.estp-rht-side-tab .estp-inner-tab-wrapper:first-child .estp-tab-element:hover{
    background: #ee727b !important;
}
.consult-button a {
    padding: 15px;
    width: 50%;
    margin: 0 auto;
    background: #ee727b !important;
}
.consult-button a:hover {
    background: #000 !important;
}
.vc_pageable-slide-wrapper{
    margin-bottom:6%;
}
@media(max-width: 768px) {
    .center-image-home{
        margin-top:3% !important;
    }
    .dreams-section h2{
        font-size: 5vw !important;
    }
    .scheme_original .copyright_wrap_inner{
        width:100%;
    }
}
.consult-button a{
	display:inline-block !important;
}
.top_panel_wrap .logo_main{
	height:60px !important;
}
.facebook-link a{
	font-family: "Font Awesome";
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    margin: 0 21px;
    color: #ee727b !important;
	padding:18px !important;
		background:#fff;
	border-radius:50%;
	
}
.facebook-link a:hover{
	background:#efefef;
}
.facebook-link span{
	display:none;
}
.facebook-link a:after{
	    content: "\f09A";
}
@media(max-width:1023px){
	.facebook-link a{
		width:15px;
		height:15px;
	}
}
body .vc_tta-container h2{
	font-family: "Vollkorn", serif;
    font-size: 1.643em !important;
    line-height: 1.25em;
    font-weight: 700;
    margin-top: 1em;
}
body .vc_tta-container  .island-description .vc_tta-panel-title span{
	font-size: 15px;
    line-height: 1.5em;
	color: #808080;
	font-family: "Roboto", sans-serif !important; 
	
}
body .vc_tta-container  .island-description .vc_tta-panel-title span span{
	color:#ee727b ;
}
body .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel-heading{
	background-color:transparent !important;
}
body .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body{
	background-color:transparent !important;
	padding:0 !important;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title>a{
	padding:14px 0 !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading,.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body,.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading{
    background-color: transparent !important;
    padding:7px  0 !important;
}